/* CSS Document */

html,body,div,
h1,h2,h3,h4,h5,p,span,ul,li{margin:0px; padding:0px; border:0px;}



body{ font-family:"Trebuchet MS", sans-serif; font-size:14px; color:#333333;  
background: url(images/blue-bg.jpg) no-repeat scroll center top #ffffff; width: 100%;}
	
	
#wrap{width:960px; margin:0px auto; padding:20px 20px 10px; box-shadow: 0px 1px 1px 2px #e6e6e6;  background:#ffffff;}
#headerouter{ padding:0px 0px;  background:#ffffff;  }
#header-wrap{width:1000px; margin:0px auto; }
#logo{ width:640px; height:93px; float:left; }
.clear{ clear:both;}

#nav-outer{ background:url(images/nav-bg.jpg) repeat-x; width:100%}
#nav{  height:36px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; z-index:6; width:960px; margin:0px auto; padding:0px 20px;}
#nav ul{ padding:0px; margin:0px;}
#nav ul li{ display:inline; padding:0px 10px; line-height:30px; font-size:15px; }
#nav a { color:#ffffff; text-decoration:none;  background:url(images/marker-li-1.gif) no-repeat 0px 7px; height:5px;  padding:0px 0px 0px 14px; }
#nav a:hover{ color:#000000; text-decoration:none;  }

#banner{ width:960px; height:230px; background:url(images/banner.jpg) no-repeat;}
#banner-bottom{  background: url("images/slide-shadow.png") no-repeat; padding-bottom:27px; height:53px;}

p{padding:0px 0px 10px; line-height:21px;}

#content{ padding:20px 0px;}
#content-left{ float:left; width:700px;}
#content-right{ float:right; width:250px;}
h1 { color: #383C43; font-size: 19px; font-weight:normal;  margin-bottom: 10px; text-transform: uppercase; font-family:Arial, Helvetica, sans-serif; }




#content .button { background: none repeat scroll 0 0 #FFFFFF; border-radius: 4px 4px 4px 4px;  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); color: #000000; display: inline-block; font: bold 12px/31px 'Droid Sans',sans-serif; padding: 0 7px; margin:10px 0px;}
#content .button:hover {background: none repeat scroll 0 0 #DFE7ED;}
#content .button a{ color:#000000;text-decoration:none;}
#content .button a:hover{ color:#333333; text-decoration:underline;}


#content .button-1 { background: url("images/tail-button-1.gif") repeat-x scroll left top transparent; box-shadow: 2px 1px 2px #D6D7D9; color: #FFFFFF; display: inline-block; font-size: 12px;
    line-height: 25px; padding: 0 10px; text-decoration: none; text-transform: uppercase; margin:10px 0px; border-radius:3px;}
#content .button-1:hover {background-position: 0 -66px;}
#content .button-1 a{ color:#ffffff; text-decoration:none;}
#content .button-1 a:hover{ color:#f2f2f2;}

#content .button-2 { background: none repeat scroll 0 0 #4BA5CA; border-radius: 4px 4px 4px 4px;  color: #FFFFFF; display: inline-block; font: bold 13px/30px "Trebuchet MS",sans-serif;  padding: 0 5px; margin:10px 0px;}
#content .button-2:hover { background: none repeat scroll 0 0 #378DB0;}

#content .button-2 a{ color:#ffffff; text-decoration:none;}
#content .button-2 a:hover{ color:#f2f2f2;}
#content .button-3 { background: none repeat scroll 0 0 #1481B3;  border-radius: 4px 4px 4px 4px; color: #FFFFFF; display: inline-block;  font: bold 14px/31px "Trebuchet MS",sans-serif; padding: 0 14px;}
#content .button-3:hover { background: none repeat scroll 0 0 #457A92; }

#content .box1 {background: url("images/block-bg-1.jpg") no-repeat scroll 0 0 transparent; color: #FFFFFF; font: italic 13px/19px "Trebuchet MS",sans-serif; padding:10px; margin:0px 0px 10px;}

#content .box2 {background: url("images/block-bg-2.jpg") no-repeat scroll 0 0 transparent; color: #FFFFFF; font: italic 13px/19px "Trebuchet MS",sans-serif; padding:10px;  margin:0px 0px 10px;}
#content .box3 {background: url("images/block-bg-3.jpg") no-repeat scroll 0 0 transparent; color: #FFFFFF; font: italic 13px/19px "Trebuchet MS",sans-serif; padding:10px;  margin:0px 0px 10px;}

h2 { font:18px/15px;  font-weight:normal; color:#ffffff;}

.line{border-bottom:1px solid #cccccc; margin:10px 0px;}
.line2{border-bottom:1px solid #cccccc; margin:2px 0px;}
.line3{border-bottom:1px dashed #cccccc; margin:2px 0px;}


#content .list ul{ padding:0px; margin:0px;}
#content .list li { background: url("images/list-marker-1.png") no-repeat scroll 0 6px transparent; line-height: 28px; padding-left: 27px; list-style-type:none; }
#content .list a{ color:#ffffff; text-decoration:none; }
#content .list a:hover{ color:#FFFFFF; text-decoration:underline; }

h3 { color: #333333; font-size: 14px; font-weight:bold; margin-bottom: 10px; text-transform: uppercase; font-family:Arial, Helvetica, sans-serif; }
h4 { color: #333333; font-size: 17px; font-weight:bold; margin-bottom: 10px; text-transform: uppercase; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #333333; }

#content  .grey-bg-outer{ padding:20px 0px;}
#content .grey-bg{background: none repeat scroll 0 0 #F8FBFD;  box-shadow: 1px 2px 3px #D6D7D9; padding:10px; width:310px; float:left; border-radius:5px;  border:1px solid #cccccc; }
#content .grey-bg ul{ padding:0px 0px; margin:0px 0px;}
#content .grey-bg ul li{ list-style-type:none; border-bottom:1px dashed #cccccc; display:block; padding:5px 0px; line-height:25px;}
#content .grey-bg a{ color:#0D7CA8; text-decoration:none;}
#content .grey-bg a:hover{ color:#000000; text-decoration:none;}


#content .grey-bg2{background: none repeat scroll 0 0 #F8FBFD;  box-shadow: 1px 2px 3px #D6D7D9; padding: 10px; width:310px; float:left; border-radius:5px; margin:0px 0px 0px 20px; border:1px solid #cccccc; }
#content .grey-bg2 ul{ padding:0px 0px; margin:0px 0px;}
#content .grey-bg2 ul li{ list-style-type:none; border-bottom:1px dashed #cccccc; display:block; padding:5px 0px; line-height:25px;}
#content .grey-bg2 a{ color:#0D7CA8; text-decoration:none;}
#content .grey-bg2 a:hover{ color:#000000; text-decoration:none;}


#content .grey-bg3{background: none repeat scroll 0 0 #F8FBFD;  box-shadow: 1px 2px 3px #D6D7D9; padding: 10px; width:300px; float:left; border-radius:5px; border:1px solid #cccccc; }
#content .grey-bg3 ul{ padding:0px 0px; margin:0px 0px;}
#content .grey-bg3 ul li{ list-style-type:none; border-bottom:1px dashed #cccccc; display:block; padding:5px 0px; line-height:25px;}
#content .grey-bg3 a{ color:#0D7CA8; text-decoration:none;}
#content .grey-bg3 a:hover{ color:#000000; text-decoration:none;}



#content .grey-bg4{background: none repeat scroll 0 0 #F8FBFD;  box-shadow: 1px 2px 3px #D6D7D9; padding: 10px; width:300px; float:left; border-radius:5px; margin:0px 0px 0px 10px; border:1px solid #cccccc; }
#content .grey-bg4 ul{ padding:0px 0px; margin:0px 0px;}
#content .grey-bg4 ul li{ list-style-type:none; border-bottom:1px dashed #cccccc; display:block; padding:5px 0px; line-height:25px;}
#content .grey-bg4 a{ color:#0D7CA8; text-decoration:none;}
#content .grey-bg4 a:hover{ color:#000000; text-decoration:none;}


#content .w-box {background: none repeat scroll 0 0 #FFFFFF; margin:5px 0px;}
#content .w-box_top { background: url("images/box_border.gif") repeat-x scroll center top transparent;}
#content .w-box_left { background: url("images/box_border.gif") repeat-y scroll left center transparent;}
#content .w-box_bot { background: url("images/box_border.gif") repeat-x scroll center bottom transparent;}
#content .w-box_right { background: url("images/box_border.gif") repeat-y scroll right center transparent;}
#content .w-box_top_left { background: url("images/box_top_left.gif") no-repeat scroll left top transparent;}
#content .w-box_top_right { background: url("images/box_top_right.gif") no-repeat scroll right top transparent;}
#content .w-box_bot_left { background: url("images/box_bot_left.gif") no-repeat scroll left bottom transparent;}
#content .w-box_bot_right {  background: url("images/box_bot_right.gif") no-repeat scroll right bottom transparent; }
#content .w-box-content{padding:7px 10px 0px;}
#content .w-box a{  color:#0D7CA8;  text-decoration:none; background: url("images/list-marker-5.png") no-repeat scroll 1px 6px transparent; padding:0px 0px 0px 10px }
#content .w-box a:hover{color:#000000; text-decoration:underline;background: url("images/list-marker-2.png") no-repeat scroll 1px 6px transparent;  }


    
#content .w-button{ color: #FFFFFF; float:right;}
#content .w-button-mid { background: url("images/button_bg.gif") repeat-x ;  font-size: 12px; line-height: 28px; text-decoration: none; float:left; height:28px; padding:0px; margin:0px; }
#content .w-button-left{ background: url("images/button_left.gif") no-repeat; display: block; height:28px; float:left; width:6px;}
#content .w-button-right { background: url("images/button_right.gif") no-repeat; padding: 0 15px; float:left; height:28px;width:5px; }
#content .w-button:a { color:#ffffff; text-decoration:none;}
#content .w-button:a:hover { color: #B1E190;}


#footer{background: url("images/bg-foot.gif") no-repeat scroll center bottom transparent;width: 100%; color:#f2f2f2;}
#footer-wrap{ width:960px; margin:0px auto; padding:30px 20px 20px;}
#footer ul {padding:0px; margin:0px; font-size:13px; text-align:center;}
#footer ul li{display:inline; padding:0px 5px 0px;  line-height:35px; list-style-type:none;}
#footer ul li a{ color:#ffffff; text-decoration:none; padding:0px 5px; }
#footer ul li a:hover{ color:#000000; text-decoration:underline;}


#footerbottom{ text-align:right; font-size:11px; border-top:#cccccc dotted 1px; padding:20px 0px 0px;   }
#footerbottom a{ color:#00CCFF; text-decoration:underline; }
#footerbottom a:hover{ color:#f8f8f8; text-decoration:none;}


#inner-content-left{ float:left; width:700px;}
#inner-content-left ul{ padding:0px 0px 0px 15px;}
#inner-content-left ul li{ list-style-type:circle; line-height:25px;}
#inner-content-right{ float:right; width:250px;}
#inner-banner{ width:960px; height:150px; background:url(images/inner-banner.jpg) no-repeat;}

.data td{ padding:5px; border:1px dotted #cccccc; }
.data td input:focus{ background:#0099FF; color:#ffffff}
.data td textarea:focus{ background:#0099FF; color:#ffffff}


#content a{ color:#FF6600; text-decoration:underline;}
#content a:hover{ color:#000000; text-decoration:none;}
.red{color:#FF0000;}


#content h5{ padding:5px 5px 5px 5px; border:1px solid #cccccc; margin:5px 0px 10px 0px; display:block; border-radius:5px; font-weight:bold; font-size:16px;}

#content h5 a{ color:#0D7CA8; text-decoration: none;  padding:0px 200px 0px 0px;}
#content h5 a:hover{color:#000000; text-decoration: none;}

.right{float:right}